@charset "utf-8";
/* ==========================================================
	コンテンツ
========================================================== */
.contents .contents-inner p {
  text-align: center;
  margin-bottom: 40px;
}

/* スライド
========================================================== */
.slide {
  position: relative;
  height: 144px;
  overflow: hidden;
}
.slide:before {
  position: absolute;
  content: url("https://titleimg.spike-chunsoft.co.jp/www.danganronpa.com/zetsubou/images/story/bg_shadow.png");
}
.slide .slide-list {
  width: 5000px;
}
.slide .slide-list li {
  float: left;
  margin-right: 18px;
}
